*{
margin:0px;
padding:0px;
a {color:rgb(0,66,174);text-decoration:none;font-weight:normal;}
a:hover {color:#f06b24;text-decoration:normal;}
p a{color:yellow;text-decoration:underline;}
p a:hover {color:yellow;text-decoration:none;}
}
img{border:0px;}
html{
width:100%;
height:100%;
background-color:#52616E;

}
a:link {color:#009EDC;text-decoration:none}
a:visited{color:#009EDC;text-decoration:none}
a:hover {color:#f06b24; text-decoration:underline} /*BG color is a must for IE6*/
a:active {color:#009EDC;text-decoration:none}

a.tooltip {color:#2D6E8C;text-decoration:none;}
a.tooltip span {display:none; padding:10px 10px 10px 10px; margin-left:8px; width:495px; text-decoration:none;color:#ffffff;font-family: verdana,arial,helvetica,sans-serif; font-size:11px; font-weight:normal;line-height: 14px;}
a.tooltip:hover span{display:inline; position:absolute; right:315px; background:#254A73/*#151B8D*/; border:6px solid #cccccc; color:#ffffff/*#6c6c6c*/;text-decoration:none;z-index:1000;}
a.tooltip img {padding:1px; border:0 solid #aaa; background:#ccc; opacity:1.0;}

a.tooltip2 {color:#2D6E8C;text-decoration:none;}
a.tooltip2 span {display:none; padding:10px 10px 10px 10px; margin-left:8px; width:495px; text-decoration:none;}
a.tooltip2:hover span{display:inline; position:absolute; right:215px; background:#254A73; border:6px solid #cccccc; color:#ffffff/*#6c6c6c*/;text-decoration:none;z-index:1000;}*/

a.tooltip3 {color:#2D6E8C;text-decoration:none;}
a.tooltip3 span {display:none; padding:10px 10px 10px 10px; margin-left:8px; width:240px; text-decoration:none;}
a.tooltip3:hover span{display:inline; position:absolute; left:280px; background:#254A73; border:6px solid #cccccc; color:#ffffff/*#6c6c6c*/;text-decoration:none;z-index:1000;}

a.tooltip4 {color:#2D6E8C;text-decoration:none;}
a.tooltip4 span {display:none; padding:10px 10px 10px 10px; margin-left:8px; width:320px; text-decoration:none;}
a.tooltip4:hover span{display:inline; position:absolute; right:325px; background:#254A73; border:6px solid #cccccc; color:#ffffff/*#6c6c6c*/;text-decoration:none;z-index:1000;}

a.tooltip5 {color:#2D6E8C;text-decoration:none;}
a.tooltip5 span {display:none; padding:10px 10px 10px 10px; margin-left:8px; width:320px; text-decoration:none;}
a.tooltip5:hover span{display:inline; position:absolute; right:80px; background:#254A73; border:6px solid #cccccc; color:#ffffff/*#6c6c6c*/;text-decoration:none;z-index:1000;}

p {padding:0 15px 0 15px
}

body{
width:992px;
height:100%;
margin:0 auto;
padding:0 0;
background-color:#3692c0;
background-image:url(../images/header_r1.png);
background-position:top left;
background-repeat:no-repeat;
position:relative;
}
html > body{
min-height:100%;
height:auto;
}
#header{
width:1005px;
height:126px;
font-family:Tahoma;
font-size:11px;
color:#6A6A6A;
}
#header span{
display:block;
float:left;
line-height:20px;
padding:0 10px 0 0
}
.logo{
margin:0 410px 0 0;
float:right

}

#menu{
width:966px;
height:26px;
line-height:26px;
padding:0 0 0 28px;
background-image:url(../images/menubg.png);
background-position:top left;
background-repeat:no-repeat;
float:left;
margin:0 0 0 5px;
}
#menu li{
display:inline;
list-style-type:none
}
*/#menu a{
font-family:Tahoma;
font-size:11px;
font-weight:bold;
color:#D2DEEC;
text-decoration:none;
margin:0 15px;
}*/
#menu a:hover{color:white;
font-size:12px;
}
#footer{
width:992px;
position:absolute;
bottom:0;
left:0;
height:71px;
border-top:8px solid #254A73;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#343434
}
#footer ul{
margin:15px 0 10px 0;
text-align:center
}
#footer li{
display:inline;
list-style-type:none;
}
#footer li a{
color:#fff;
font-weight:bold;
text-decoration:none;
margin:0 5px
}
#footer li a:visited{text-decoration:none}
#footer li a:hover{text-decoration:underline}
.bft{color:#254A73;text-decoration:underline}
.bft:hover{text-decoration:none}
.bft:visited{text-decoration:underline}

#footer p{
text-align:center;
font-size:10px;
color:#ccc;
}
#content{
width:965px;
overflow:hidden;
padding:0 0 80px 15px;
font-family:Arial, Helvetica, sans-serif;
margin-left:5px;
font-size:11px;
color:#333333;

}
#main{
width:680px;
float:left;

}
#gallery{
padding:0 0 15px 0;
overflow:hidden;
float:left;
width:670px;
border:0 solid black;
}
#gallery img{float:left}
#gallery div{
float:left;
height:600px;
background-color:#254A73;
width:180px;
padding:17px 0 0 16px;
position:relative;
width:670px;
border:0 solid black;
}
#gallery div img{
margin:0 6px 6px 0
}
#main2{
width:680px;
float:left;

}
#content .style4{
color:#333333;
text-decoration:underline;
color:#f06b24;
font-family: verdana,arial,helvetica,sans-serif; 
font-size:10px; 
line-height: 11px;
}

#content .style3{
color:#333333;
text-decoration:underline;
color:#f06b24;
font-family: verdana,arial,helvetica,sans-serif; 
font-size:12px; 
line-height: 16px;
}
.view{
color:#E78F04;
text-decoration:underline;
position:absolute;
bottom:15px;
left:20px;
}
.view:visited{text-decoration:underline}
.view:hover{text-decoration:none}
#content .style4:visited{text-decoration:underline}
#content .style4:hover{text-decoration:none}
#banner{
float:right;
margin:0 5px 0 0
}
.about p{
font-size:12px;
width:660px; /*485px*/
padding:5px 0 5px 10px;
  border:0 solid yellow;
}
.about p a{color:yellow;text-decoration:underline}
.about p a:visited{text-decoration:underline}
.about p a:hover{text-decoration:none}
.about h2{font-size:20px;color:#ccc;margin:0;padding:0 0 10px 10px;font-family: verdana,arial,helvetica,sans-serif; /*ArtFutur-Light*/;}

#sidebar{
margin:0 5px 0 10px;
float:right;
width:250px;
padding:0 5px 0 5px;
background-image:url(../imgcss/background7.jpg);
}
#sidebar p{padding:4px 0 5px 3px;border:0 solid yellow;color:yellow;}

.news{
border:0 solid red;
border-bottom:0 solid #ccc;
background-image:url(../imgcss/tabimg0.jpg);
background-repeat:no-repeat;
margin-bottom:10px;
}

.news div{
width:235px;
padding:5px 0 0 2px;
}
.news span{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#1BB501;
font-weight:bold;
border:0 solid green;
}
.news p a{color:yellow;text-decoration:underline;}
.news p a:hover {color:yellow;text-decoration:none;}

.excursie{
border-bottom:1px solid #ccc;
margin-top:0;
margin-bottom:10px;
background-image:url(../imgcss/background7.jpg);
background-image:url(../imgcss/tabimg0.jpg);
background-repeat:no-repeat;
}
.excursie a {color:rgb(0,66,174);text-decoration:none;font-weight:normal;}
.excursie a:hover {color:#f06b24;text-decoration:normal;}
.excursie p a{color:yellow;text-decoration:underline;}
.excursie p a:hover {color:yellow;text-decoration:none;}

#info1{
  width:485px;
  float:left;
  padding:0 0 0 0;
  border-left:0 solid red;
  margin-bottom:30px;
  border:0 solid blue;
}
/*#info1 p a{color:#009EDC;text-decoration:underline;}
#info1 p a:hover{color:#009EDC;text-decoration:none;} */
#info1 p a{color:yellow;text-decoration:underline}
#info1 p a:visited{color:yellow;text-decoration:underline}
#info1 p a:hover{color:yellow;text-decoration:none}

#lowerads{
width:992px;
float:left;

}
#adbloc1 {	
  float: left;
  width: 163px;
  height: 800px;
  margin-bottom: 10px;
  margin-right: 10px;

  padding:0 0 0 0;

}
#adbloc1b {	
  float: left;
  width: 163px;
  margin-bottom: 10px;
  margin-right: 10px;

  padding:0 0 0 0;

}
#adbloc2 {	
  float: left;
  width: 235px;
  margin:0 0 10px 0;
  border:0 solid red;
  padding:0 0 0 2px;

}
#adbloc3{
  height:85px;
  float:middle;
  border:0 solid red;
  background-image:url(../imgcss/background7.jpg);
}
#adbloc4{
  width:300px;
  float:left;
  border:0 solid red;
  margin:0 0 5px 0;
}
#weatherbloc5{
  width:120px;
  height:320px;
  float:right;
  border:0 solid red;
  margin:0 15px 0 10px;
}
#header485{
  width:490px;
  height:26px;
  float:left;
  padding:5px 0 0 5px;
  color:#ccc;
  margin:20px 0 10px 0;
  background-image:url(../imgcss/tabimg7.jpg);
  background-repeat:no-repeat;
}
#header485a{
  width:490px;
  height:26px;
  float:left;
  padding:5px 0 0 5px;
  color:yellow;
  margin-bottom:10px;
  margin-top:10px;
  background-image:url(../imgcss/tabimg3.jpg);
  background-repeat:no-repeat;
}
  #header250{
  width:250px;
  height:26px;
  float:left;
  padding:2px 0 0 5px;
  color:yellow;
  margin-bottom:0;
  margin-top:10px;
  background-image:url(../imgcss/tabimg0.jpg);
  background-repeat:no-repeat;
  }
#header160{
  width:250px;
  height:26px;
  float:left;
  padding:3px 0 0 5px;
  color:yellow;
  margin-bottom:0;
  margin-top:10px;
  background-image:url(../imgcss/tabimg1.jpg);
  background-repeat:no-repeat;
  }
#hotelbloc1{
  width:485px;
  float:left;
  padding:0 0 0 0;
  border-left:0 solid red;
  margin-bottom:0;
  border:1px solid #fff;
}
#hotelbloc2{
  width:485px;
  float:left;
  background-color:rgb(234,242,255); /*hex=#EAF2FF*/
  padding:0 0 0 0;
  border-left:0 solid red;
  margin-bottom:0;
  border:1px solid #fff;
}
#hotelbloc1 h2{font-size:20px;color:#ccc;margin:0;padding:0 0 10px 10px;font-family: verdana,arial,helvetica,sans-serif; /*ArtFutur-Light*/;}
#hotelbloc1 p{padding:3px 10px 3px 5px;font-family: verdana,arial,helvetica,sans-serif; /*ArtFutur-Light*/;}
#hotelbloc1 p:hover{border:1px solid #ccc;}
#hotelbloc1 p a{text-decoration:none;color:#000080;}
#hotelbloc1 p a:hover{text-decoration:none;}
#hotelbloc1 img{padding:0 0 0 0;}
#hotelbloc2 h2{font-size:20px;color:#ccc;margin:0;padding:0 0 10px 10px;font-family: verdana,arial,helvetica,sans-serif; /*ArtFutur-Light*/;}
#hotelbloc2 p{padding:3px 10px 3px 5px;font-family: verdana,arial,helvetica,sans-serif; /*ArtFutur-Light*/;}
#hotelbloc2 p:hover{border:1px solid #ccc;}
#hotelbloc2 p a{text-decoration:none;color:#000080;}
#hotelbloc2 p a:hover{text-decoration:none;}
#hotelbloc2 img{padding:0 0 0 0;}

#hotelbloc3{
	border: 1px solid #e5eef5;
	float:right;
	margin:10px 15px 10px 0;
	background-color: #F8FAFC;
	background-image: url(../imgcss/headertour.gif);
	background-repeat: repeat-x;
	background-position: top right;
	margin-bottom: 5px;
	width:470px;
}
#hotelbloc3 a:{color:#2D6E8C;text-decoration:none;font-weight:normal;}
#hotelbloc3 a:visited {color:#2D6E8C;text-decoration:none;font-weight:normal;}
#hotelbloc3 a:hover {color:#f06b24;text-decoration:none;}
#hotelbloc3 a:active {color:#2D6E8C;text-decoration:none;font-weight:normal;}

.inner1{
width:250px;
margin:5px 0 0 100px;
font-size:9px;
line-height:15px;
font-style: italic;
}


#tourbloc1{
	border: 1px solid #e5eef5;
	margin-top: 0;
	background-color: #F8FAFC;
	background-image: url(../imgcss/headertour3.gif);
	background-repeat: repeat-x;
	background-position: top left;
	margin-bottom: 5px;
	width:250px;
}
#tourbloc1 a:{color:#2D6E8C;text-decoration:none;font-weight:normal;}
#tourbloc1 a:visited {color:#2D6E8C;text-decoration:none;font-weight:normal;}
#tourbloc1 a:hover {color:#f06b24;text-decoration:none;}
#tourbloc1 a:active {color:#009EDC;text-decoration:none;font-weight:normal;}

*/ .inner_copy{
border:0;
color:#fff;
float:left;
width:0.09%!important;
margin:-100px;
overflow:hidden;
line-height:0px;
padding:0;
font-size:12px
}*/

/* bottom boxes */
* html #bottom-main{margin:0 0 0 6px; width:970px;}
#bottom-main{
	float:left;
	width:970px;
	height:auto;
	padding:10px 10px 10px 0;
	margin:0 0 0 0;}
	
#bottom-main td{ height:25px;}	
#bottom-main h2{font-size:20px;color:#259211;margin:0;padding:10px;font-family: verdana,arial,helvetica,sans-serif;}	
#bottom-main p{font-size:12px;color:#000000;margin:0;padding:0 10px 5px 10px;font-family:Arial, Helvetica, sans-serif;text-align:right;}	

* html #bottom-main .white-box{margin:0 5px 0 0;}	
	
#bottom-main .white-box{
	float:left;
	width:303px;
	height:250px;
	margin:0 10px 0 0;
	background:#FFFFFF;
	border:solid 1px #bfbebe;}	

/* bottom box */	 											   
	
#bottom-box{
	margin:8px 0 0 0;
	padding:0;
	float:left;
	width:978px;
	border:solid 8px #FDD017;}

#bottom-box h2{font-size:20px;color:#FFFFFF;margin:0;padding:0 0 0 10px;font-family: verdana,arial,helvetica,sans-serif; /*ArtFutur-Light*/;}	
#bottom-box p{font-size:11px;color:#FFFFFF;margin:0;padding:0 15px 0 15px; }
#bottom-box a{font-size:11px;color:#FFFFFF;margin:0;padding:0 0 7px 40px;text-decoration:none; float:left; clear:both;}
#bottom-box a:hover{text-decoration:underline;color:#CCCCCC;}				   

/* inner mid box */
#bottom-box .bottom-mid-box{
	float:left;
	width:970px;
	margin:0;
	background:url(../imgcss/bottom-boxbg.jpg) no-repeat top left #254A73/*#191a1b*/;
	padding:3px;}

